<?php
$z[0]=Array("field","橘洲公园,橘洲公园介绍,岳麓区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一九八二年七月，正式开放的橘洲公园，现占地十四公顷，有毛泽东诗词碑、颂橘亭、枕江亭、揽岳亭等景点。公园以成片桔园为绿化主体，杂檀名贵花木，风景秀丽，环境清幽，融绿化、美化、香化、净化为一体，观山、观水、观桔、观花各有千秋。橘洲，有人说它是一",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","橘洲公园_岳麓区橘洲公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　一九八二年七月，正式开放的橘洲公园，现占地十四公顷，有毛泽东诗词碑、颂橘亭、枕江亭、揽岳亭等景点。公园以成片桔园为绿化主体，杂檀名贵花木，风景秀丽，环境清幽，融绿化、美化、香化、净化为一体，观山、观水、观桔、观花各有千秋。\n</p><p>　　橘洲，有人说它是一幅画，桃李争春，渚清沙白，橙黄桔绿，素裹银装。橘洲，有人说它是一首诗，来往天流天地外，天下古今人物是非中。发思古幽情，主大地沉浮。橘洲，是镶嵌在湘江中流的绿色明珠，是湖南人民的骄傲。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1072);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930113U910-25138.gif",1074,1161);
$z[7][4]['name']="litpic";

?>